
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: #2C3E50; 
    background: #ECF0F1; 
}

header {
    background-color: #f3ebeb;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.headerMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Logo Stil */
.logo {
    display: flex;
    align-items: start;
    gap: 10px;
    margin-top: 2%;
}

.logo img {
    width: 50px; 
    height: 50px; 
    object-fit: cover; 
    border-radius: 8px; 
}

.logo h1 {
    font-size: 1.5rem;
    margin: 0;
    color: #333;
}

/* Navbar Stil */
.nav-menu {
    list-style: none;
    display: flex;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.nav-menu li a {
    text-decoration: none;
    color: #333;
    font-size: 1rem;
    transition: color 0.3s ease;
}

.nav-menu li a:hover {
    color: #0078ff;
}

.hero {
    background: url('../Fotoğraflar/villa.jpg') no-repeat center center/cover; 
    text-align: center;
    padding: 1rem 1rem; 
    position: relative;
    min-height: 400px; 
}

.hero h2 {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    color: white; 
    font-size: 2.5rem; 
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5); 
    margin: 0;
}


.container {
    width: 90%;
    max-width: 1200px;
    margin: 2rem auto;
    padding: 1rem;
}

.about, .services, .values, .contact {
    margin-bottom: 2rem;
}

h2 {
    color: #fffefe; 
    border-bottom: 2px solid #2C3E50;
    display: inline-block;
    margin-bottom: 1rem;
}

ul {
    list-style: none;
    padding: 0;
}

ul li {
    margin: 0.5rem 0;
    color: #2C3E50; 
}

ul li strong {
    color: #4206a1; 
}

.image-container {
    text-align: center;
    margin: 2rem 0;
}

.image-container img {
    max-width: 100%;
    height: auto;
    border: 2px solid #ddd;
}

.image-container p {
    font-style: italic;
    margin-top: 0.5rem;
}

.contact ul li {
    margin: 0.5rem 0;
}

footer {
    background: #f3ebeb; 
    color: #000000;
    text-align: center;
    padding: 1rem 0;
    margin-top: 2rem;
}
